\begin{tabular}{|l|l|l|l|l|l|l|c|c|}
\hline \multicolumn{5}{|c|}{Proof obligations } & \provername{Alt-Ergo 2.3.1} & \provername{CVC4 1.6} \\ 
\hline
\explanation{VC for convertRStoAF} & & & & & \noresult& \valid{0.15} \\ 
\hline
\explanation{VC for convertPLtoAF} & & & & & \noresult& \valid{0.13} \\ 
\hline
\explanation{VC for convertAFtoPL} & & & & & \noresult& \valid{0.13} \\ 
\hline
\explanation{VC for convertAFtoRS} & & & & & \noresult& \valid{0.14} \\ 
\hline
\explanation{convertPLtoAF\_evaluation} & & & & & \valid{0.02} & \valid{0.10} \\ 
\hline
\explanation{convertAFtoPL\_evaluation}  & \explanation{convertAFtoPL\_evaluation.0} & & & & \valid{0.02} & \noresult\\ 
\hline
\explanation{PLtoAF\_AFtoPL}  & \explanation{PLtoAF\_AFtoPL.0}  &   &   &  & \valid{0.04} & \noresult\\ 
\cline{5-6}
 &  &  &  &  & \valid{0.02} & \noresult\\ 
\cline{5-6}
 &  &  &  &  & \noresult& \valid{0.06} \\ 
\hline
\explanation{RStoAF\_AFtoRS}  & \explanation{RStoAF\_AFtoRS.0}  &  & & \valid{0.12} & \noresult\\ 
\hline
\explanation{AFtoRS\_RStoAF}  & \explanation{AFtoRS\_RStoAF.0}  &   &  & \noresult& \valid{0.13} \\ 
\cline{4-5}
 &  &  &  & \noresult& \valid{0.10} \\ 
\hline \end{tabular}
